h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}



body{
   color:#4D4D4D}

a {
    color:;
}

a:hover {
    color:;
}

body {
	background-color:#FFFFFF!important;
	color:#4D4D4D!important;
}
#body-wrapper{
    }

#darkf {
}

.scroll-box .item.even .description{}

.scroll-box .item.even .description time{ }

.scroll-box .item.odd .description{}

.scroll-box .item.odd .description time{ }

#fromestimateid {
margin-bottom: 3px;
border: 1px solid rgb(49, 78, 122);
color: rgb(0, 0, 0);
background: rgb(240, 240, 240);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 12px;
padding: 0px 0px 0px 5px;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 1px 1px inset, rgba(255, 255, 255, 0.498039) 0px 0px 0px;
}

#toestimateid {
margin-bottom: 3px;
border: 1px solid rgb(49, 78, 122);
color: rgb(0, 0, 0);
background: rgb(240, 240, 240);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 12px;
padding: 0px 0px 0px 5px;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 1px 1px inset, rgba(255, 255, 255, 0.498039) 0px 0px 0px;
}


.tiled-menu>li>.menu-item-wrap>a{
  background-color:#ffaa31;
}
.tiled-menu>.menu-portfolio>span>a {
   background-color:#FFAA31;
}
.tiled-menu>.menu-blog>span>a{
  background-color:#57BAE8;
}
.tiled-menu>.menu-shop>span>a{
   background-color:#6CBE42;
 }
.tiled-menu>.menu-shortcodes>span>a {
    background-color:#FFAA31;
}
.tiled-menu>.menu-features>span>a{
    background-color:#57BAE8;
}
.tiled-menu>.menu-contacts>span>a{
    background-color:#FFAA31;
}

/* all placeholders*/
::-webkit-input-placeholder { color:#aaa; font-weight: bold; }
::-moz-placeholder { color:#aaa; font-weight: bold; } /* firefox 19+ */
:-ms-input-placeholder { color:#aaa; font-weight: bold; } /* ie */
input:-moz-placeholder { color:#aaa; font-weight: bold; }
 /* WebKit browsers */
input:focus::-webkit-input-placeholder { color:transparent; }

    /* Mozilla Firefox 4 to 18 */
input:focus:-moz-placeholder { color:transparent; }

    /* Mozilla Firefox 19+ */
input:focus::-moz-placeholder { color:transparent; }

    /* Internet Explorer 10+ */
input:focus:-ms-input-placeholder { color:transparent; }


    /* Inputs */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
height: 25px;
}

.iphorm-inner label {
min-height: 10px;
}

form label {
color: #2C2C2C;
font-size: 11px;
text-transform: uppercase;
margin: 2px 0;
}

.iphorm-element-spacer {
padding-bottom: 5px;
}

.iphorm-group-alignment-proportional > .iphorm-group-elements > .iphorm-group-row > .iphorm-element-wrap.last-child .iphorm-element-spacer, .iphorm-group-alignment-proportional > .iphorm-group-elements > .iphorm-group-row.iphorm-group-row-1cols > .iphorm-element-wrap .iphorm-element-spacer, .iphorm-group-alignment-left > .iphorm-group-elements > .iphorm-group-row > .iphorm-element-wrap.last-child .iphorm-element-spacer, .iphorm-group-alignment-left > .iphorm-group-elements > .iphorm-group-row.iphorm-group-row-1cols > .iphorm-element-wrap .iphorm-element-spacer {
padding: 0 0 0px 0;
}

.iphorm-input-checkbox-li label, .iphorm-input-radio-li label {
line-height: 14px;
}

.iphorm-submit-input-wrap {
display: none;
}

#top-social {
padding-top: 0px;
}

.errorClass {
border: 2px solid rgb(201, 0, 0) !important;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
color: rgb(201, 0, 0) !important;
background: rgb(255, 213, 213) !important;
}

.errorClassDate {
/*
color: rgb(255, 255, 255)  !important;
background: url(http://flightmajor.com/img/room-searchbox-input.png) 90% 50% no-repeat rgb(201, 0, 0) !important;
*/
}

.properties_pagination {
display:none;
}

.proprice {
float: left;
cursor:pointer;
border: 1px solid rgb(164, 175, 192);
color: rgb(0, 0, 0);
background: rgb(252, 252, 255);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 34px;
padding: 10px 15px 15px 15px;
width: 182px;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 2px 3px inset, rgba(255, 255, 255, 0.498039) 0px 1px 0px;
text-shadow: 1px 2px #F3F3F3;
}

#estimate {
margin-top: 10px;
margin-bottom: 10px;
float: left;
max-width: 300px;
min-width: 285px;
background-color: rgb(14, 23, 66);
color: #FFFFFF;
margin-right: 10px;
border-radius: 3px;
padding: 10px;
/*
background: url("http://flightmajor.com/wp-content/uploads/2013/09/darkbg1.gif");
*/
}

.iphorm-outer-4 {
float: left;
}

.luxprice {
cursor:pointer;
border: 1px solid rgb(116, 160, 226);
color: rgb(255, 255, 255);
background: rgb(45, 149, 189);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 34px;
padding: 10px 15px 15px 15px;
width: 182px;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 2px 3px inset, rgba(255, 255, 255, 0.498039) 0px 1px 0px;
text-shadow: 1px 2px #000000;
margin-top: 2px;
float: left;
}

.luxbox {
border: 1px solid rgb(116, 160, 226);
color: rgb(255, 255, 255);
background: rgb(197, 0, 0);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 20px;
padding: 8px 10px 12px 9px;
height: 60px;
width: 82px;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 2px 15px inset, rgba(255, 255, 255, 0.498039) 0px 1px 0px;
text-shadow: 1px 2px #000000;
margin-top: 3px;
margin-left: 1px;
float: left;
text-align: center;
}


.estcabinlabel {
float: left;
color: rgb(255, 255, 255);
background: rgb(14, 23, 66);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 20px;
padding: 10px 5px 15px 15px;
font-weight: 600;
border-radius: 3px;
text-shadow: 1px 2px #000000;
/*
background: url("http://flightmajor.com/wp-content/uploads/2013/09/darkbg1.gif");
*/
}


#estcabin {
width: 232px;
background: rgb(14, 23, 66);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
padding: 5px 0px 5px 5px;
border-radius: 3px;
text-shadow: 1px 2px #000000;
/*
background: url("http://flightmajor.com/wp-content/uploads/2013/09/darkbg1.gif");
*/
}

#estcabintextid {
border: 1px solid rgb(0, 42, 105);
color: rgb(255, 255, 255);
background: rgb(14, 23, 66);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 26px;
padding: 10px 15px 10px 15px;
margin: 0 0 0 0;
width: 142px;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 2px 20px inset, rgba(255, 255, 255, 0.498039) 0px 1px 0px;
text-shadow: 1px 2px #000000;
height: 45px;
}

#estlabel {
margin: 3px 0px 3px 7px;
font-family: tahoma;
}

.procall {
margin: 10px 5px 0px 10px;
font-size: 20px;
font-family: tahoma;
}

.pronum {
color: rgb(255, 255, 255);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 34px;
padding: 5px 5px 10px 10px;
font-weight: 600;
border-radius: 3px;
text-shadow: 1px 2px #000000;
margin-top: 2px;
}

.propro {
font-family: tahoma;
margin-bottom: 9px;
margin-top: 2px;
font-size: 14px;
font-weight: bold;
background: #fff;
border: 1px dashed #71B7FF;
border-radius: 5px;
box-shadow: 0 0 5px rgba(0,0,0,.5);
padding: 5px 5px;
text-align: center;
text-shadow: none;
color: #000000;
}

.proest {
margin-top: 3px;
}

.highlightrad {
min-width: 360px;
max-width: 500px;
font-family: tahoma;
border: 1px solid rgb(223, 223, 223);
color: rgb(7, 0, 0);
background: rgb(182, 207, 221);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
padding: 3px 3px 1px 0px;
margin: 0 0 0 0;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(47, 94, 214) 0px 0px 4px, rgba(255, 255, 255, 0.498039) 0px 1px 0px;
}

input[type=radio] { margin: 0 0 0 2px; }

input:focus
{
border: 1px solid rgb(223, 223, 223) !important;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
border-radius: 3px !important;
box-shadow: rgb(47, 94, 214) 0px 0px 4px, rgba(255, 255, 255, 0.498039) 0px 1px 0px !important;
}

textarea:focus
{
border: 1px solid rgb(223, 223, 223) !important;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
border-radius: 3px !important;
box-shadow: rgb(47, 94, 214) 0px 0px 4px, rgba(255, 255, 255, 0.498039) 0px 1px 0px !important;
}

.wpp_nothing_found {
font-size: 14px;
float: left;
color: #070707;
text-align: justify;
font-weight: bold;
font-family: tahoma;
line-height: 20px;
background-color: #ffffff;
border: 1px solid rgb(164, 175, 192);
background: rgb(252, 252, 255);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
padding: 10px 15px 15px 15px;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 1px 1px inset, rgba(255, 255, 255, 0.498039) 0px 1px 0px;
margin-top: 2px;
}

.row {
width: 100%;
max-width: 950px;
margin: 0 auto;
}

.ui-tabs-nav > .ui-state-default a {
border-color: #57bae8;
background: #57bae8;
color: #ffffff;
width: 100%;
}

.ui-tabs-nav > .ui-state-active a {
border-color: #f0f3f4 !important;
background: rgb(14, 23, 66) !important;
color: #FFFFFF !important;
}

.wpb_content_element div.ui-tabs .ui-tabs-nav li, .wpb_content_element div.ui-tabs .ui-tabs-nav li.ui-tabs-active {
margin-bottom: 1px;
padding-bottom: 0;
}

#footer {
padding: 10px 0 10px 0;
margin: 0 auto 0 auto;
background-color: #F1F1F1;
color: #000000;
}

#footer a {
color: #474747;
}

#footer a:visited {
color: #474747;
}

#footer a:active {
color: #474747;
}

#footer a:hover {
color: #0F2B5C;
}

.widget {
background: none;
}

.btn-primary {
color: #ffffff;
background-color: #93B623;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover {
color: #ffffff;
background-color: rgb(14, 23, 66);
}

.tiled-menu.drop li ul li {
background: none;
display: block;
padding: 1px 16px;
margin: 0;
width: 100%;
height: auto;
background: #00153C;
}

#topmenu .tiled-menu {
float: left;
padding-left: 30px;
}

#top-social {
display: none;
}

.mc_success_msg {
color: rgb(194, 0, 0);
font-size: 16px;
}

#helpmenu a {
font-size: 16px;
font-weight: bold;
color: #002363;
}

#helpmenu a:hover {
font-size: 16px;
font-weight: bold;
color: #000000;
}

.info-item.clickable a.link {
position: absolute;
top: 0;
left: 0;
z-index: 3000;
width: 100%;
height: 100%;
display: block;
}


[class*="column"]+[class*="column"]:last-child {
float: left;
}

.featuredtiem {

}


.probox {
border: 1px solid rgb(116, 160, 226);
color: rgb(255, 255, 255);
background: rgb(106, 111, 148);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
font-size: 20px;
padding: 7px 10px 12px 9px;
height: 60px;
width: 82px;
font-weight: 600;
border-radius: 3px;
box-shadow: rgb(0, 0, 0) 0px 2px 15px inset, rgba(255, 255, 255, 0.498039) 0px 1px 0px;
text-shadow: 1px 2px #000000;
margin-top: 0px;
margin-left: 1px;
float: left;
text-align: center;
}

.tiled-menu>li>.menu-item-wrap {
height: 38px !important;
}

.info-item.dark {
background: #93B623;
}

.btn-large {
text-transform: uppercase !important;
}

.tiled-menu.drop li ul li {
background: #000000;
}
#recent-projects{
	background-color:;
	background-image:url();
}



img[src="http://flightmajor.com/wp-content/uploads/2013/09/iataasta1.gif"] {
	display: none !important;
}

.iphorm-element-text {
	border-width: 1px !important;
border-style: solid !important;
border-color: rgb(204, 204, 204) !important;

width: 230px !important;
max-width: 230px !important;
padding: 2px !important;
border-image: initial !important;
border-radius: 3px !important;
box-shadow: 0px 1px 2px rgb(238, 238, 238) inset, 0px 1px 0px rgba(255, 255, 255, 0.498) !important;
font: bold 12px Arial,Helvetica,sans-serif !important;

	background: #fff !important;
	color: #333 !important;
}